﻿@charset "utf-8";

@import url(common.css);

#main{float:left;
width:632px;
height:290px;
}
#myController{float:left;
width:316px;
height:290px;
border-left:1px solid #fff;
background-color:#102540;
cursor:pointer;
}


/*index-main-------------------------------*/
#top-main{padding:10px 16px;
clear:both;}



/*what's new---------------------------*/
#top-main-new{width:306px;
float:left;
font-size:80%;
}
#top-main-new table{margin:5px 0;
line-height:1.5;
width:100%;}
#top-main-new table th,
#top-main-new table td{border-bottom:1px dashed #000;
font-size:100%;
vertical-align:top;}
#top-main-new table th{width:50px;
padding:10px 7px 10px 0;
font-weight:normal;}
#top-main-new table td{padding:10px 0;
}

/*what's new2---------------------------*/
#top-main-new2{width:707px;
float:left;
font-size:80%;
padding-left:15px;
}
#top-main-new2 table{margin:5px 0;
line-height:1.5;
width:100%;}
#top-main-new2 table th,
#top-main-new2 table td{border-bottom:1px dashed #000;
font-size:100%;
vertical-align:top;}
#top-main-new2 table th{width:50px;
padding:10px 7px 10px 10px;
font-weight:normal;}
#top-main-new2 table td{padding:10px 0;
}

/*hightlight-session-------------------*/
#hightlight-session{float:right;
width:401px;
font-size:80%;}
#hightlight-session table{margin:5px auto 10px auto;
line-height:1.5;
width:370px;}
#hightlight-session th,
#hightlight-session td{border-bottom:1px dashed #000;
font-size:100%;
vertical-align:top;}
#hightlight-session th{width:50px;
padding:10px 7px 10px 0;
font-weight:normal;}
#hightlight-session td{padding:10px 0;
}
#hightlight-session p{padding-right:15px;}

